Subject: Re: OpenSSH package vulnerability
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 09/21/2005 14:32:41
On Wed, 21 Sep 2005, Johnny Lam wrote:

>> Freeze is ending soon and new stable will be released ... should I request 
>> a pullup for pkgsrc stable?
> Yes, please continue to submit pullups.

Sorry I don't have time to do this. The changes include several things 
unrelated to this update. Some do not apply to the stable branch. So this 
will need to be done manually. For example:

revision 1.156
date: 2005/08/23 11:48:51;  author: rillig;  state: Exp;  lines: +2 -2
The real user name in PKG_USERS does not need to be escaped with double
backslashes anymore. A single backslash is enough. Changed the
definition in all affected packages. For those that are not caught, an
additional check is placed into
revision 1.155
date: 2005/08/19 18:12:38;  author: jlam;  state: Exp;  lines: +3 -8
as the INSTALL and DEINSTALL scripts no longer distinguish between
the two types of files.  Drop SUPPORT_FILES{,_PERMS} and modify the
packages in pkgsrc accordingly.
revision 1.152
date: 2005/07/16 01:19:19;  author: jlam;  state: Exp;  lines: +2 -2
Get rid of USE_PERL5.  The new way to express needing the Perl executable

  Jeremy C. Reed

  	  	 	 technical support & remote administration